View Single Post
Old 02-04-2013, 01:47 PM   #1
mattanswers
Member
 
Location: Boston

Join Date: Oct 2009
Posts: 65
Default error in Cufflinks v2.0.2 when using Cuffmerge

When I run Cuffmerge, I receive the following error:
You are using Cufflinks v2.0.2, which is the most recent release.
Error creating output file tmp_meta_asm.stats!
[FAILED]
Error: could not execute cuffcompare

No merged.gtf file is being produced, but genes.fpkm_tracking, isoforms.fpkm_tracking, skipped.gtf and transcritps.gtf are all being produced.

I am running on SUSE Linxux, Linux version 2.6.32.59-0.3-default.
mattanswers is offline   Reply With Quote